Repository - Feature #3109

content object: add the possibitly to add thumbnails
18/03/2011 11:51 - Laurent Opprecht

Status: New Start date: 18/03/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Backlog (default) Spent time: 0.00 hour
Complexity: Normal

Description

For all content objects add a field to attach a thumbnail.

History

#1 - 01/04/2011 14:53 - Stefaan Vanbillemont
- Project changed from Chamilo LCMS Connect to Repository
- Category deleted (4)

#2 - 14/04/2011 15:33 - Stefaan Vanbillemont

- Target version set to 2.1.0

#3 - 16/06/2011 14:39 - Stefaan Vanbillemont

- Target version changed from 2.1.0 to 55

#4 - 17/06/2011 13:39 - Stefaan Vanbillemont
- Target version changed from 55 to Backlog (default)
